{
  	"navigationBarTitleText": "活动报名",
    "usingComponents": {
      "integral": "../component/integral",
      "address": "/components/address/address",
      "vouche": "../component/vouche"
    }
}